/*初始化css*/
body {
    font-family: 微软雅黑;
    color: #333;
}

*, *:before, *:after {
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
}

html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small,
strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas,
details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video, form {
    margin: 0;
    padding: 0;
    border: 0;
    outline: none;
}

input {
    margin: 0;
    padding: 0;
    outline: none;
}

li {
    list-style: none;
}

a, ins {
    text-decoration: none;
}

*:focus {
    outline: none;
}

a {
    color: #333333;
}

a:hover {
    color: #006eab;
}

.fl {
    float: left;
}

.fr {
    float: right;
}

.cf:after {
    display: block;
    content: '';
    height: 0;
    visibility: hidden;
    clear: both;
}

.cf {
    zoom: 1;
}

.hide {
    display: none;
}

.block {
    display: block;
}

textarea, input {
    font-family: 微软雅黑;
}

/* 通用元件 */
.w1200 {
    width: 1200px;
    margin: 0 auto;
}

.height30 {
    height: 30px;
}
